
.search-container {
    position: relative;
	margin-bottom: 20px;
}

.search-input {
    height: 50px;
    border-radius: 30px;
    padding-left: 45px;
    border: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.search-icon {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    color: #888;
}

#details_link_buttons a button i.bi {
	padding: 10px 10px 10px 0;
}

.search-results {
	text-align: left;
	
}

.search-results p {
	max-width: unset;
  margin: unset;
  text-wrap: unset;
}

.search-results.section-title h2 {
	margin-bottom: .25rem;
}

.search-results .subtitle {
	margin-bottom: .25rem;
}

.search-results span.subtitle:after {
	content: none;
}

.align-left {
	text-align: left;
}

.construct-index .subtitle:after {
	left: 0;
	transform: none;
}

.construct-index .measurename {
	  line-height: 1.6;
  margin: 0.3rem 0 0.5rem;
  font-size: 1.25rem;
  color: cadetblue;
}


.construct-index .primaryreference {
	  margin: 0rem 1rem 0.5rem 1rem;
  font-size: 1.05rem;
}

.alphabet-block {
	  margin-bottom: 2em;
}


.alphabet-block h4 {  
color: #868686;
  margin-bottom: 0;
  font-weight: 400;
}

.alphabet-block hr {
}

/* OVERRIDES  - can probably just update these in main.css */

.portfolio .portfolio-card .project-visual img {
	height:auto!important;
	transition: all 0.4s;
}

.portfolio .portfolio-card .project-visual a img:hover {
	opacity: 0.8;
}

.portfolio .portfolio-card .project-details {
padding: 0;
}

.portfolio .portfolio-card::before {
  content: "";
  display: block;
  height: 1px;
  width: 100%;
  background-color: #eaeaea;
  position: absolute;
  top: -12px;
  left: 0;
}

.portfolio .portfolio-card .project-details .overlay-content {
  display: flex;
  gap: 20px;
}

.portfolio .portfolio-card .project-details .overlay-content i {
	  margin-right: 5px;
}

.portfolio .portfolio-card .project-details .overlay-content a {
  color: #646161;
  border: 1px solid #ddd;
  padding: 3px 16px;
  border-radius: 6px;
  transition: all 0.7s;
}

.portfolio .portfolio-card .project-details .overlay-content a:hover {
	color: #403d3d;  
	border-color: #222;
}

.portfolio .portfolio-card .project-details .project-description {
	  margin-bottom: 1rem;
}

.about div.cta-section {
	display: flex;
	gap: 20px;
	margin-bottom: 16px;
	margin-top: initial;
	justify-content: center;
	align-items: center;
}

#contact .container .row, 
#team .container .row {
	justify-content: center;
}

/* animation for the email form */

.php-email-form .fade {
  opacity: 0;
  transition: opacity 0.5s ease;
}

.php-email-form .fade.show {
  opacity: 1;
}

.php-email-form .sent-message {
  opacity: 0;
  transition: opacity 0.5s ease;
  display: none; /* hide initially */
}

.php-email-form .sent-message.show {
  opacity: 1;
}

/* make footer stay stuck */
